View Single Post
  #1  
Old 03-07-2018, 03:45 PM
RyanC RyanC is offline
Member
 
Join Date: Apr 2003
Posts: 623
Default Control and Eucontrol versions are incompatible

I updated Control this morning to 18.3.0.208 (in the about section) and now am getting this error in Eucontrol with 3.7.

Anyone else run into this? This seems to be the newest of everything...

Thanks
Reply With Quote